Subject: bug#506: libvirt-daemon-system should not depend on policykit-1

From: Mark Hindley <[email-masked]>
Date: Thu, 13 Aug 2020 14:17:40 +0100

On Thu, Aug 13, 2020 at 02:31:56PM +0200, Thierry B. wrote:
> Le 13/08/2020 à 11:05, Mark Hindley a écrit :
> > Thierry,
> > 
> > Thanks for this.
> > 
> > 
> > Do you have packaging skills? Would you be prepared to maintain the fork?
> > 
> > Mark
> > 
> 
> I'm afraid not when I read
> https://www.debian.org/doc/manuals/maint-guide/start.en.html chapters,
> and I never did that for any distribution. Also it means doing it for
> all architectures.

The Devuan maintainers guide is at

 https://git.devuan.org/devuan/documentation/src/branch/master/maintainers
 
I would be happy to guide you through the process. The good news is that you
don't have to do each architecture separately as the production build process
takes care of that.

Devuan is relatively short of person-power to fork new packages, so it may well
be a while before anybody feels able to take anything extra on. And it is better
to have somebody maintaining who actually makes use of the package.

Best wishes

Mark